.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.824000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.707000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.923000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc2{text-shadow:-0.015em 0 rgb(41,23,112),0 0.015em rgb(41,23,112),0.015em 0 rgb(41,23,112),0 -0.015em  rgb(41,23,112);}
.sc1{text-shadow:-0.015em 0 rgb(43,33,89),0 0.015em rgb(43,33,89),0.015em 0 rgb(43,33,89),0 -0.015em  rgb(43,33,89);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc2{-webkit-text-stroke:0.015em rgb(41,23,112);text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(43,33,89);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1166.376800px;}
._4{margin-left:-1081.441600px;}
._5{margin-left:-4.872320px;}
._7{margin-left:-3.654400px;}
._6{margin-left:-2.028640px;}
._9{width:2.235200px;}
._14{width:3.357600px;}
._0{width:8.845600px;}
._3{width:19.004000px;}
._2{width:21.495600px;}
._8{width:42.280000px;}
._11{width:103.897600px;}
._c{width:112.860000px;}
._13{width:126.007840px;}
._f{width:206.174000px;}
._a{width:228.182000px;}
._e{width:249.336400px;}
._10{width:254.852800px;}
._d{width:330.658400px;}
._12{width:470.609200px;}
._b{width:619.760800px;}
.fc5{color:rgb(0,0,0);}
.fc4{color:rgb(31,25,23);}
.fc0{color:rgb(43,33,89);}
.fc1{color:transparent;}
.fc3{color:rgb(255,255,255);}
.fc2{color:rgb(46,33,105);}
.fs5{font-size:24.000000px;}
.fs7{font-size:27.508000px;}
.fs4{font-size:27.840000px;}
.fs6{font-size:28.000000px;}
.fs3{font-size:31.680000px;}
.fs8{font-size:40.000000px;}
.fs9{font-size:44.000000px;}
.fs1{font-size:45.600000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:96.000000px;}
.y0{bottom:44.519608px;}
.ya{bottom:68.060483px;}
.y9{bottom:81.028654px;}
.y8{bottom:93.996825px;}
.y7{bottom:106.964997px;}
.yc{bottom:113.610290px;}
.y6{bottom:119.933168px;}
.yb{bottom:123.989920px;}
.y5{bottom:132.901339px;}
.yd{bottom:144.360061px;}
.y4{bottom:145.830927px;}
.y27{bottom:187.205263px;}
.y26{bottom:204.655856px;}
.y25{bottom:222.106918px;}
.y24{bottom:239.557979px;}
.y23{bottom:257.008572px;}
.y22{bottom:274.459165px;}
.y21{bottom:291.909758px;}
.y20{bottom:309.360819px;}
.y1f{bottom:326.811880px;}
.y1e{bottom:344.262473px;}
.y1d{bottom:361.713066px;}
.y1c{bottom:379.164127px;}
.y1b{bottom:396.615189px;}
.y1a{bottom:414.065782px;}
.y19{bottom:448.967592px;}
.y18{bottom:466.418654px;}
.y17{bottom:483.869715px;}
.y16{bottom:501.320308px;}
.y15{bottom:518.770901px;}
.y14{bottom:536.221962px;}
.y13{bottom:553.673024px;}
.y12{bottom:571.124085px;}
.y11{bottom:588.574678px;}
.y10{bottom:606.025271px;}
.yf{bottom:623.476332px;}
.ye{bottom:640.927393px;}
.y28{bottom:702.728576px;}
.y36{bottom:710.516539px;}
.y35{bottom:733.551765px;}
.y1{bottom:751.361483px;}
.y2{bottom:752.762992px;}
.y34{bottom:756.586992px;}
.y33{bottom:779.622218px;}
.y32{bottom:802.657444px;}
.y31{bottom:825.692670px;}
.y30{bottom:848.727896px;}
.y2f{bottom:871.763122px;}
.y2e{bottom:894.797880px;}
.y2d{bottom:917.832637px;}
.y2c{bottom:940.867395px;}
.y2b{bottom:963.902152px;}
.y2a{bottom:986.936910px;}
.y3{bottom:1017.104802px;}
.y29{bottom:1039.884470px;}
.h7{height:16.656000px;}
.h6{height:19.376640px;}
.h8{height:20.412000px;}
.h5{height:22.049280px;}
.h9{height:29.120000px;}
.ha{height:29.160000px;}
.h3{height:31.692000px;}
.hd{height:32.076000px;}
.h4{height:34.944000px;}
.hb{height:38.736000px;}
.hc{height:69.888000px;}
.h2{height:77.472000px;}
.h1{height:1179.379085px;}
.h0{height:1237.176471px;}
.w1{width:919.290850px;}
.w0{width:956.000000px;}
.x0{left:11.715686px;}
.x4{left:36.074785px;}
.x1{left:62.610190px;}
.x2{left:80.313685px;}
.xa{left:129.974448px;}
.x9{left:234.971366px;}
.x7{left:236.092635px;}
.x8{left:258.484592px;}
.x5{left:360.849854px;}
.x6{left:375.251713px;}
.xb{left:537.991968px;}
.x3{left:560.605586px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-995.568482pt;}
._4{margin-left:-923.071491pt;}
._5{margin-left:-4.158800pt;}
._7{margin-left:-3.119237pt;}
._6{margin-left:-1.731559pt;}
._9{width:1.907869pt;}
._14{width:2.865901pt;}
._0{width:7.550219pt;}
._3{width:16.220987pt;}
._2{width:18.347709pt;}
._8{width:36.088368pt;}
._11{width:88.682470pt;}
._c{width:96.332385pt;}
._13{width:107.554809pt;}
._f{width:175.981155pt;}
._a{width:194.766226pt;}
._e{width:212.822701pt;}
._10{width:217.531260pt;}
._d{width:282.235622pt;}
._12{width:401.691535pt;}
._b{width:529.000850pt;}
.fs5{font-size:20.485356pt;}
.fs7{font-size:23.479632pt;}
.fs4{font-size:23.763013pt;}
.fs6{font-size:23.899582pt;}
.fs3{font-size:27.040669pt;}
.fs8{font-size:34.142259pt;}
.fs9{font-size:37.556485pt;}
.fs1{font-size:38.922176pt;}
.fs2{font-size:40.970711pt;}
.fs0{font-size:81.941423pt;}
.y0{bottom:38.000000pt;}
.ya{bottom:58.093467pt;}
.y9{bottom:69.162533pt;}
.y8{bottom:80.231600pt;}
.y7{bottom:91.300667pt;}
.yc{bottom:96.972800pt;}
.y6{bottom:102.369733pt;}
.yb{bottom:105.832400pt;}
.y5{bottom:113.438800pt;}
.yd{bottom:123.219467pt;}
.y4{bottom:124.474933pt;}
.y27{bottom:159.790267pt;}
.y26{bottom:174.685333pt;}
.y25{bottom:189.580800pt;}
.y24{bottom:204.476267pt;}
.y23{bottom:219.371333pt;}
.y22{bottom:234.266400pt;}
.y21{bottom:249.161467pt;}
.y20{bottom:264.056933pt;}
.y1f{bottom:278.952400pt;}
.y1e{bottom:293.847467pt;}
.y1d{bottom:308.742533pt;}
.y1c{bottom:323.638000pt;}
.y1b{bottom:338.533467pt;}
.y1a{bottom:353.428533pt;}
.y19{bottom:383.219200pt;}
.y18{bottom:398.114667pt;}
.y17{bottom:413.010133pt;}
.y16{bottom:427.905200pt;}
.y15{bottom:442.800267pt;}
.y14{bottom:457.695733pt;}
.y13{bottom:472.591200pt;}
.y12{bottom:487.486667pt;}
.y11{bottom:502.381733pt;}
.y10{bottom:517.276800pt;}
.yf{bottom:532.172267pt;}
.ye{bottom:547.067733pt;}
.y28{bottom:599.818533pt;}
.y36{bottom:606.466000pt;}
.y35{bottom:626.127867pt;}
.y1{bottom:641.329467pt;}
.y2{bottom:642.525733pt;}
.y34{bottom:645.789733pt;}
.y33{bottom:665.451600pt;}
.y32{bottom:685.113467pt;}
.y31{bottom:704.775333pt;}
.y30{bottom:724.437200pt;}
.y2f{bottom:744.099067pt;}
.y2e{bottom:763.760533pt;}
.y2d{bottom:783.422000pt;}
.y2c{bottom:803.083467pt;}
.y2b{bottom:822.744933pt;}
.y2a{bottom:842.406400pt;}
.y3{bottom:868.156400pt;}
.y29{bottom:887.600133pt;}
.h7{height:14.216837pt;}
.h6{height:16.539057pt;}
.h8{height:17.422795pt;}
.h5{height:18.820306pt;}
.h9{height:24.855565pt;}
.ha{height:24.889707pt;}
.h3{height:27.050912pt;}
.hd{height:27.378678pt;}
.h4{height:29.826678pt;}
.hb{height:33.063364pt;}
.hc{height:59.653356pt;}
.h2{height:66.126728pt;}
.h1{height:1006.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:784.666667pt;}
.w0{width:816.000000pt;}
.x0{left:10.000000pt;}
.x4{left:30.791867pt;}
.x1{left:53.441333pt;}
.x2{left:68.552267pt;}
.xa{left:110.940533pt;}
.x9{left:200.561333pt;}
.x7{left:201.518400pt;}
.x8{left:220.631200pt;}
.x5{left:308.005733pt;}
.x6{left:320.298533pt;}
.xb{left:459.206533pt;}
.x3{left:478.508533pt;}
}
